@charset "utf-8";
/* CSS Document */

/**
 * FORMATAÇÃO PARA OS ELEMENTOS
 */

body {
	margin:0;
	padding:0;
	font-family:sans-serif;
	background:#FFF;
	font-size:10px;
}

a { text-decoration:none; }

.error { font-size:30px; }
.retornar a { color:#555; font-weight:bold; }
.click { color:#9d0058; }

/**
 * ÁREA DE EXIBIÇÃO DE ERROR
 */

/* calculador do tamanho da área da tela */
div#block {
	position:fixed;
	width:100%;
	height:100%;
	overflow:auto;
	margin:0;
	padding:0;
	top:0px;
	left:0px;
	z-index:1;
}

/* centralizador do container */
div#posicionador {
	width:1px;
	height:30%;
	margin-bottom:-50px;
	float:left;
	z-index:2;
}

/* container do conteúdo */
div#container {
	margin:0 auto;
	position:relative;
	width:550px;
	height:100px;
	clear:left;
	text-align:center;
	line-height:30px;
	z-index:2;
}
